Subject: RE: Announcement of IAB member selection

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 3 Apr 2006 20:58:43 -0700

Looks like some of his opponents tried some underhand tactics though...

http://www.mlcsmith.com/humor/bertsama/ 

> -----Original Message-----
> From: Henrik Levkowetz [mailto:[email-masked]] 
> Sent: Monday, April 03, 2006 4:59 PM
> To: Mark Townsley
> Cc: [email-masked]
> Subject: Re: Announcement of IAB member selection
> 
> Mark,
> 
> on 2006-04-03 17:20 Mark Townsley said the following:
> > 
> > Henrik Levkowetz wrote:
> >> I applaud the NomCom in this very appropriate choice -- at this 
> >> particular time, I don't think there is any better choice 
> they could 
> >> possibly have made for the vacant IAB seat.  Bert has impressed me 
> >> with his ability to always perceive where he is most needed, and 
> >> appear there as if by magic to assist in whatever needs to 
> be done.  
> >> I remember a thorny throughput issue we ran across some 
> years ago at 
> >> Casa de Bandini, when Bert came through as a trouper and helped us 
> >> make headway with the problem [1].  With that taken care 
> of, he also 
> >> showed us his famous ability to make friends with the ladies [2].
> >> 
> >> We couldn't wish for a more well-rounded man of the world 
> to step up 
> >> to the plate and shoulder his responsibilities today.
> >> 
> >> 
> >> 	Henrik
> >> 
> >> 
> >> [1] http://tinyurl.com/jfsxm
> >> [2] http://tinyurl.com/zccdt
> > 
> > Or...
> > 
> > http://bert.secret-wg.org/Kisses/
> 
> Yes!  There you go!
> 
> 
> 	Henrik
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf